/*	 %foros
--------------------------------------------------------------------------*/

table#foro_02 td {
	padding-top:10px;
}
table#foro_02 {
	margin-bottom:7px;
}
table.foro_01 {
	margin-bottom:30px; 
}
table.foro_01 {
	width:100%;
	text-align:left;
	background: url(../images/bg_lines_pt.png) repeat-x left bottom;
}
	table.foro_01 img {
		display:block;
	}
	table.foro_01 a,
	table.foro_01 a:visited {
		text-decoration:none;
	}
	table.foro_01 a:hover {
		text-decoration:underline; 
		font-weight:bold
	}
	table.foro_01 .f_category {
		width:243px;
	}
	table.foro_01 .f_message {
		width:79px;
	}
	table.foro_01 td.f_message {
		padding-left:15px;
	}
	table.foro_01 .f_date {
		width:100px;
	}
	table.foro_01 .f_last {
		width:408px;
	}
	table.foro_01 td {
		border-top:1px solid #dcdbe2;
		padding:7px 0;
	}
	table.foro_01 th {
		background:url(../images/bg_lines_pt.png) repeat-x left top;
		padding:7px 0;
	}
	table#foro_02 th {
		padding:15px 0;
	}
	table#foro_01 th {
		background:none;
	}
	table#foro_01 {
		border-top:3px solid #dcdbe2;
	}
table#foro_02 ol li,
table#foro_01 ol li {
	float:left;
	width:15px;
}
.mod40 {
	float:left;
	width:600px;
	border-bottom:1px solid #dcdbe2;
}
	.mod40 a,
	.mod40 a:visited {
		color:#aa131c;
		text-decoration:none;
	}
	.mod40 h2 {
		background:url(../images/bg_lines_pt.png) repeat-x left bottom;
		margin-bottom:8px;
	}
	.mod40 li{
		width:100%;
		float:left;
		padding-bottom:3px;
		border-top:1px solid #dbdbe2;
		color:#9d9c9c;
	}
	.mod40 li.first-child{
		border:0;
	}
	.mod40 li a:link,
	.mod40 li a:visited,
	.mod40 li a:hover,
	.mod40 li a:active,
	.mod40 li a:hover{
		color:#9d9c9c;
		text-decoration:underline;
	}
		.mod40 li img{
			float:left;
			margin:3px 12px 0 0;
			padding:0;
			border:0;
		}
		.mod40 li p{
			margin:5px 0 0;
		}
			.mod40 li p span{
				display:block;
			}
.mod41 {
		float:right;
		width:290px;
		margin-bottom:20px;
	}
	.mod41 div {
		background:#edecf1;
		padding:13px 20px 13px 13px;
	}
	.mod41 .last-child {
		border-top:1px solid #dbdbe2;
		padding-top:8px;
		margin-top:8px;
	}
	.mod42 h2 {
		border:none;
		background:url(../images/bg_lines_pt.png) repeat-x left bottom;
		padding-bottom:9px;
	}
	.mod42 p.more {
		clear:both;
		border:none;
		background:url(../images/bg_lines_pt.png) repeat-x left top;
	}	
	.mod42 p.more a {
		padding-left: 123px;
	}
			.mod42 img{
				float:left;
				margin:7px 15px 0 0;
			}
			.mod42 div{
				float:left;
				width:167px;
				margin-top:10px;
			}
.mod43 {
	clear:none;
}
	.mod43 h2 {
		border:none;
	}
	.mod43 p.more {
		border:none;
		background:url(../images/bg_lines_pt.png) repeat-x left top;
	}
	.mod43 p {
		padding:10px 0;
	}
	div.foro_02_h {
		border-bottom:3px solid #dcdbe2;
		margin-bottom:7px;
	}
	div.foro_02_h h2 { 
		padding-top:10px;
		padding-bottom:15px;
	}
	div.foro_02_h img {
		margin-right:10px; 
		float:left;
	}
	img.n_message_b {
		margin-bottom:45px;
	}
.mod44 {
	float:left;
	width:582px;
}
	.mod44 a,
	.mod44 a:visited {
		color:#aa131c;
		text-decoration:none;
	}
	.mod44 li a,
	.mod44 li a:visited {
		text-decoration:underline;
	}
	h2.foro_03_h {
		border-bottom:3px solid #dcdbe2;
		margin-bottom:8px;
	}
	.mod44 h3 {
		font-size:1.35em;
		border-top:1px solid #dcdbe2;
		padding:10px 0;
		background:url(../images/bg_lines_pt.png) repeat-x left bottom;
		margin-bottom:10px;
	}
	.mod44 li{
		width:100%;
		float:left;
		padding-bottom:3px;
		border-top:1px solid #dbdbe2;
		color:#9d9c9c;
	}
	.mod44 li.first-child{
		border:0;
	}
	.mod44 li a:link,
	.mod44 li a:visited,
	.mod44 li a:hover,
	.mod44 li a:active,
	.mod44 li a:hover{
		color:#9d9c9c;
	}
		.mod44 li img{
			float:left;
			margin:3px 12px 0 0;
			padding:0;
			border:0;
		}
		.mod44 li p{
			margin:5px 0 0;
		}
			.mod44 li p span{
				display:block;
			}
	.mod44 h2 {
		background:url(../images/bg_lines_pt.png) repeat-x left top;
		font-size:1.5em;
		padding-top:25px;
		margin-top:20px;
	}
	.mod44 form label {
		display:block;
		padding-top:15px;
	}
	.mod44 form input {
		width:45%;
	}
	.mod44 form textarea {
		width:100%;
	}
	.mod44 form textarea {
		height:115px;
	}
	.mod44 label.send_message {
		text-align:center;
		padding-bottom:50px;
	}
	.mod44 label.send_message input {
		width:117px;
		border:1px solid #003c74;
		background:url(../images/bg_bottom_inscripcion.jpg) repeat-x left center;
	}
	.mod44 div.all_coment h2 {
		background:url(../images/bg_lines_pt.png) repeat-x left bottom;
		padding-top:0px;
		margin-top:0px;
		margin-bottom:8px;
	}
	.mod44 div.all_coment ul li p {
		border-bottom:none;
		padding-bottom:0;
	}
	.mod44 div.all_coment p {
		border-bottom:1px solid #dbdbe2;
		padding-bottom:10px;
	}
	.mod44 fieldset li {
		border:0px;
	}
	.mod44 fieldset li input{
		float:left;
		width:auto;
		display: inline;
	}
	.mod44 fieldset li label {
		float:left;
		padding-top:5px;
		width:100px;
		display: inline;
	}
	.mod44 #halfright {
		width:50%;
		float:left;
		padding-top:3px;
	}
	.mod44 #halfleft {
		width:50%;
		float:left;
	}
	.mod44 #halfright li {
		border:none;
	}
.mod45 {
	float:left;
	width:582px;
}
	.mod45 h3 {
		font-size:1.5em;
		padding:10px 0;
		background:url(../images/bg_lines_pt.png) repeat-x left bottom;
		margin-bottom:10px;
	}
	.mod45 p {
		padding-bottom:5px;
	}
	.mod45 ul {
		padding-bottom:10px;
	}
	.mod45 ul li {
		line-height:1.5em;
		background:url(../images/bg_inscripcion_blockquote.jpg) no-repeat 0px 8px;
		padding-left:10px;
	}
	.publicidad {
		padding-top:26px;
	}
	.publicidad img {
		padding:10px;
		border:1px solid #dbdbe2;
		margin-bottom:18px;
	}